<div
  class="app-details-container"
  [ngClass]="{'standard-hover': !app?.addedByUser}">
  <div class="app-details-content">
    <div class="app-detail-item">
      <b>TISSUE</b>
      <p>{{app?.tissue}}</p>
    </div>
    <div class="app-detail-item">
      <b>STAIN</b>
      <p>{{app?.stain}}</p>
    </div>
    <div class="app-detail-item">
      <b>INDICATION</b>
      <p>{{app?.indication}}</p>
    </div>
    <div class="app-detail-item">
      <b>ANALYSIS</b>
      <p>{{app?.analysis}}</p>
    </div>
  </div>
  <div class="app-button-container">
    <span class="hover-button">
      <button
        mat-button
        (click)="goToLink($event, app.store_url)">
        <mat-icon>local_mall</mat-icon>
        <small>Marketplace</small>
      </button>
    </span>
    <span class="hover-button">
      <button
        mat-button
        [disabled]="!app?.store_docs_url"
        (click)="goToLink($event, app.store_docs_url)">
        <mat-icon>menu_book</mat-icon>
        <small>Manual</small>
      </button>
    </span>
  </div>
</div>
